Shortcode Ultimate

Description

This Plugin Is no longer supported by author

How to use

= Minimum requirements for Shortcode Ultimate =
* WordPress 3.3+
* PHP 5.x
* MySQL 5.x

If any problem occurs, please contact us at http://www.webdesi9.com/support/.

Installation

  1. Upload the shortcode-ultimate folder to the directory /wp-content/plugins/.
  2. Activate the plugin using the ‘Plugins’ menu in WordPress.

FAQ

Installation Instructions
  1. Upload the shortcode-ultimate folder to the directory /wp-content/plugins/.
  2. Activate the plugin using the ‘Plugins’ menu in WordPress.

Reviews

Be careful with this plugin!

This seems to be a copy of the plugin found at https://wordpress.org/plugins/shortcodes-ultimate/

It appears as though the author of this plugin is trying to fool people by using a similar name as the plugin linked above, which has received a LOT of positive reviews. So you may be much better off using the plugin found at the link above.

DO NOT INSTALL – THIS IS A RIP/CLONE

The original ShortcodeS Ultimate plugin is here. Do not install this until the “author” here explains that he has forked or otherwise made improvements to the original and well-supported plugin. Also attribution to Vladimir Anokhin is recommended.

Read all 2 reviews

Contributors & Developers

“Shortcode Ultimate” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Shortcode Ultimate” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.